--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: auto_validations_disabled?
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks whether auto validations are currently disabled (see <tt>disable_auto_validations</tt> method that takes a block)
- !ruby/struct:SM::Flow::P 
  body: "@return [TrueClass, FalseClass]"
- !ruby/struct:SM::Flow::VERB 
  body: "  true if auto validation is currently disabled\n"
full_name: DataMapper::Validate::AutoValidate#disabled_auto_validations?
is_singleton: false
name: disabled_auto_validations?
params: ()
visibility: public
